.css_utente_label, .css_utente_label span{; white-space: nowrap;}
.css_utente_label span  span{line-height:1.5;}
.css_utente_line, .css_utente_line >span{ }
.css_utente_line span  span{line-height:1.5;}
.css_utente_obj, .css_utente_obj span{ }
.css_utente_obj span  span{line-height:1.5;}
.css_pwd_label, .css_pwd_label span{; white-space: nowrap;}
.css_pwd_label span  span{line-height:1.5;}
.css_pwd_line, .css_pwd_line >span{ }
.css_pwd_line span  span{line-height:1.5;}
.css_pwd_obj, .css_pwd_obj span{ }
.css_pwd_obj span  span{line-height:1.5;}
.css_reset_label, .css_reset_label span{; white-space: nowrap;}
.css_reset_label span  span{line-height:1.5;}
.css_reset_line, .css_reset_line >span{ }
.css_reset_line span  span{line-height:1.5;}
.css_reset_obj, .css_reset_obj span{ }
.css_reset_obj span  span{line-height:1.5;}
